Streetpass not useable, need Update.

Discussion in '3DS - Homebrew Development and Emulators' started by pandavova, Nov 8, 2015.

  1. pandavova
    OP

    pandavova @pandavova FOLLOW ME ON TWITTER

    Member
    561
    249
    Oct 27, 2015
    Germany
    Windows 10 Pro
    I test the Streetpass and it dont work. It says needs the update data. I test it alredy with hans. Not working too... :(
     
  2. EmanueleBGN

    EmanueleBGN GBAtemp Advanced Fan

    Member
    721
    353
    Jul 22, 2015
    Italy
    Which firmware do you have? I can StreetPass with 4.1, 9.2 (sysNAND) and 10.2 (emu)
     
  3. pandavova
    OP

    pandavova @pandavova FOLLOW ME ON TWITTER

    Member
    561
    249
    Oct 27, 2015
    Germany
    Windows 10 Pro
    I have 10.1.0.27E
    I know it should dont work, but smea had get working with the eshop so i think that can be makeable.
     
  4. EmanueleBGN

    EmanueleBGN GBAtemp Advanced Fan

    Member
    721
    353
    Jul 22, 2015
    Italy
    Have you set up Mii Plaza?
     
  5. pandavova
    OP

    pandavova @pandavova FOLLOW ME ON TWITTER

    Member
    561
    249
    Oct 27, 2015
    Germany
    Windows 10 Pro
    What do you mean? I have alredy Miis. It says i need the System Update.
     
  6. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,752
    2,703
    Dec 19, 2014
    Hungary
    Are you sure it's system update, not game update? Run eShop through HANS, then download the StreetPass Mii Plaza uosate form there!
     
  7. pdapanda

    pdapanda GBAtemp Advanced Fan

    Member
    712
    241
    Nov 19, 2014
    Switzerland
    hans won't load update data of mii plaza,no need to waste your time
     
  8. pandavova
    OP

    pandavova @pandavova FOLLOW ME ON TWITTER

    Member
    561
    249
    Oct 27, 2015
    Germany
    Windows 10 Pro
    And what i should do?
     
  9. pdapanda

    pdapanda GBAtemp Advanced Fan

    Member
    712
    241
    Nov 19, 2014
    Switzerland
    update in mii plaza.
     
  10. pandavova
    OP

    pandavova @pandavova FOLLOW ME ON TWITTER

    Member
    561
    249
    Oct 27, 2015
    Germany
    Windows 10 Pro
    But i want my Themehax... I dont want make a System Update
     
  11. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    Idk why you want mii plaza as its boring AF smh
     
  12. pandavova
    OP

    pandavova @pandavova FOLLOW ME ON TWITTER

    Member
    561
    249
    Oct 27, 2015
    Germany
    Windows 10 Pro
    I have buy a Streetpass Game, before i had Homebrew/the Update exist.
     
  13. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    so ? Street pass isn't required
     
  14. pandavova
    OP

    pandavova @pandavova FOLLOW ME ON TWITTER

    Member
    561
    249
    Oct 27, 2015
    Germany
    Windows 10 Pro
    I mean access to the Mii Plaza. Sorry that i phrased unknowalbe ._.
     
  15. DjoeN

    DjoeN Captain Haddock!

    Member
    5,136
    1,478
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    No problem here:
    - O3DS (XL) Sysnand 9.2 / Emunand 10.2
    - N3DS XL Sysnand 10.1
    - N3DS Sysnand 10.1
    - 2DS Sysnand 10.1
    - O3DS XL Sysnand 10.1

    Just tested Mii Plaza and i get hits with my RPi - SpillPass 2.1, not asking for an update
     
  16. Suicuark

    Suicuark GBAtemp Fan

    Member
    329
    20
    Oct 7, 2015
    Macau
    You don't need system update,you need only mii plaza update.
     
  17. pdapanda

    pdapanda GBAtemp Advanced Fan

    Member
    712
    241
    Nov 19, 2014
    Switzerland
    mii plaza is version 4.1 now,2.1 is outdated.well,I have all the 8 streetpass games.
     
  18. pandavova
    OP

    pandavova @pandavova FOLLOW ME ON TWITTER

    Member
    561
    249
    Oct 27, 2015
    Germany
    Windows 10 Pro
    My Problem: I have corrupted Data. I deleted it but now it says this: (=You need a System Update to use this service)
    Warning: Spoilers inside!